Subject: RE: [lojban] Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "Craig" <[email-masked]>
Date: Fri, 29 Nov 2002 19:13:43 -0500

>> But the policy is not open to amendment at this point

>For this very reason, I will vote against it, even though I agree with
>the great majority of it.

I agree. I also feel that the votes so far should be visible to the voters -
nothing is gained or lost, and I want to know how people who haven't written
in yet feel. Information wants to be free.